<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Clean Plug-in Goals</title>
    <author email="evenisse@ifrance.com">Emmanuel Venisse</author>
  </properties>

  <body>
    <goals>
      <goal>
        <name>clean</name>
        <description>
          This goal is a shortcut to the <code>clean:clean</code> goal.
        </description>
      </goal>
      <goal>
        <name>clean:clean</name>
        <description>Removes ${maven.build.dir} and ${basedir}/velocity.log.</description>
      </goal>
    </goals>
  </body>
</document>
